### Method

# Eog ListStore get_pos_by_image

#### Declaration [src]

    gint
    eog_list_store_get_pos_by_image (
      EogListStore* store,
      EogImage* image
    )

#### Description [src]

Gets the position where `image` is stored in `store`. If `image` is not stored in `store`, -1 is returned.

#### Parameters

`image`

  Type: `EogImage`

  An `EogImage`.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

The position of `image` in `store` or -1 if not found.